Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:47:46 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           01:34 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:35 PM, 21st Feb                     User                    I’m just asking about my order           01:35 PM, 21st Feb                     User                    It’s been 1week now still not coming           01:36 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:40 PM, 21st Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           01:42 PM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:47 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133645